Sparky 2020.02 发布,用于老旧设备的 Linux 发行版

oschina
 oschina
发布于 2020年02月11日
收藏 2

Sparky 2020.02 发布了,代号“Po Tolo”,这属于(半)滚动更新模式,基于 Debian “Bullseye” 测试分支。

SparkyLinux 是在 Debian GNU/Linux 操作系统之上创建的 GNU/Linux 发行版,主要设计用于在老的计算机上运行,使用 Enlightenment 和 LXDE 桌面环境。

此版本主要更新内容包括:

  • 2020 年 2 月 9 日起系统从 Debian 测试分支“Bullseye”存储库升级
  • Calamares 安装器 3.2.18
  • 默认 Linux Kernel 5.4.13(Sparky 非稳定存储库中使用 5.5.2 和 5.6-rc1)
  • Firefox 72.0.2
  • Thunderbird 68.4.2
  • LibreOffice 6.4.0
  • VLC 3.0.8
  • Exaile 4.0.2
  • 添加了新的 Sparky 公钥

此版本还有一个已知问题:如果在具有完整磁盘加密和交换分区的全自动模式下安装 Sparky,则 Calamares 安装器将失效,没有交换分区的话,可以正常工作。

详情查看更新说明:

https://sparkylinux.org/sparky-2020-02

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 OSCHINA 社区 [http://www.oschina.net]
本文标题:Sparky 2020.02 发布,用于老旧设备的 Linux 发行版
加载中

最新评论(2

木一杉
木一杉
哎,支持多旧的,08年电脑OK不
clouddyy
clouddyy
Debian大好!
返回顶部
顶部